/* THE-GRID */

/* Grid Gallery Style */
			
.grid-gallery {
	list-style: none;
}

.grid-gallery .grid-box {
	margin: 0;
}

.grid-gallery .grid-box img {
/* width of each image per box */
	display: block;
	width: 100%;
}

/* Grid Styles */

.grid-wrap {
/* max-width affects the width of the entire grid box gallery */
	width: 100%;
}

.header-left-details {
	width: 25%;
	float: left;
	background: none;
}

.header-center-details {
	/* 50% goes onto 100% two times = two [grid boxes] to a row */
	width: 50%;
	float: left;
	background: none;
}

.header-right-details {
	/* 25% goes onto 100% four times = four [grid boxes] to a row */
	width: 25%;
	float: right;
	background: none;
}

.the-grid .about-us-details {
	padding-left: 0.5em;
	padding-right: 0.5em;
	float: left;
	cursor: default;
	background: #fff;
}

.the-grid .board-details {
	width: ;
	padding-left: 0.5em;
	padding-right: 0.5em;
	float: left;
	cursor: default;
	background: #fff;
}

.the-grid .staff-details {
	width: ;
	padding-left: 0.5em;
	padding-right: 0.5em;
	float: left;
	cursor: default;
	background: #fff;
}

.the-grid .supporters-details {
	/* 33.3% goes onto 100% three times = three [grid boxes] to a row */
	width: 33.3%;
	float: left;
	cursor: default;
	background: #fff;
}

.the-grid .professionals-details {
	/* 33.3% goes onto 100% three times = three [grid boxes] to a row */
	width: 33.3%;
	float: left;
	cursor: default;
	background: #fff;
}

.the-grid .web-link-details {
	/* 33.3% goes onto 100% three times = three [grid boxes] to a row */
	width: 25%;
	float: left;
	cursor: default;
	background: #fff;
}
.the-grid .tracks-details {
	/* 33.3% goes onto 100% three times = three [grid boxes] to a row */
	width: 33.3%;
	float: left;
	background: #fff;
}

.the-grid .video-details {
	/* 50% goes onto 100% two times = two [grid boxes] to a row */
	width: 50%;
	float: left;
	cursor: pointer;
	background: #fff;
}

.the-grid .testimonial-details {
	width: 100%;
	float: left;
	cursor: default;
	background: #fff;
}

.the-grid .footer-contact-details {
	width: 100%;
	float: left;
	cursor: default;
	background: inherit;
	z-index:-99;
}

.the-grid .footer-website-queries-details {
	width: 100%;
	float: left;
	cursor: default;
	background: inherit;
	z-index:-99;
}

.the-grid .grid-box {
	padding: 15px;
	-webkit-transition: opacity 0.2s;
	transition: opacity 0.2s;
}

.the-grid .about-us-details:hover .grid-box {
/* changes opacity on hover over whole [grid box] */
	opacity: 1;
/* Changes the shadow properties [ -left+right(x):px -up+down(y):px blur(spread):px intensity(thickness):px #(colour) ] */			
		-moz-box-shadow:0px 10px 25px 2px rgba(0,0,0,0.65);
		-webkit-box-shadow:0px 10px 25px 2px rgba(0,0,0,0.65);
		box-shadow:0px 10px 25px 2px rgba(0,0,0,0.65);
}

.the-grid .board-details:hover .grid-box {
/* changes opacity on hover over whole [grid box] */
	opacity: 1;
/* Changes the shadow properties [ -left+right(x):px -up+down(y):px blur(spread):px intensity(thickness):px #(colour) ] */			
		-moz-box-shadow:0px 10px 25px 2px rgba(0,0,0,0.65);
		-webkit-box-shadow:0px 10px 25px 2px rgba(0,0,0,0.65);
		box-shadow:0px 10px 25px 2px rgba(0,0,0,0.65);
}

.the-grid .staff-details:hover .grid-box {
/* changes opacity on hover over whole [grid box] */
	opacity: 1;
/* Changes the shadow properties [ -left+right(x):px -up+down(y):px blur(spread):px intensity(thickness):px #(colour) ] */			
		-moz-box-shadow:0px 10px 25px 2px rgba(0,0,0,0.65);
		-webkit-box-shadow:0px 10px 25px 2px rgba(0,0,0,0.65);
		box-shadow:0px 10px 25px 2px rgba(0,0,0,0.65);
}

.the-grid .supporters-details:hover .grid-box {
/* changes opacity on hover over whole [grid box] */
	opacity: 1;
/* Changes the shadow properties [ -left+right(x):px -up+down(y):px blur(spread):px intensity(thickness):px #(colour) ] */			
		-moz-box-shadow:0px 10px 25px 2px rgba(0,0,0,0.65);
		-webkit-box-shadow:0px 10px 25px 2px rgba(0,0,0,0.65);
		box-shadow:0px 10px 25px 2px rgba(0,0,0,0.65);
}

.the-grid .professionals-details:hover .grid-box {
/* changes opacity on hover over whole [grid box] */
	opacity: 1;
/* Changes the shadow properties [ -left+right(x):px -up+down(y):px blur(spread):px intensity(thickness):px #(colour) ] */			
		-moz-box-shadow:0px 10px 25px 2px rgba(0,0,0,0.65);
		-webkit-box-shadow:0px 10px 25px 2px rgba(0,0,0,0.65);
		box-shadow:0px 10px 25px 2px rgba(0,0,0,0.65);
}

.the-grid .web-link-details:hover .grid-box {
/* changes opacity on hover over whole [grid box] */
	opacity: 1;
/* Changes the shadow properties [ -left+right(x):px -up+down(y):px blur(spread):px intensity(thickness):px #(colour) ] */			
		-moz-box-shadow:0px 10px 25px 2px rgba(0,0,0,0.65);
		-webkit-box-shadow:0px 10px 25px 2px rgba(0,0,0,0.65);
		box-shadow:0px 10px 25px 2px rgba(0,0,0,0.65);
}

.the-grid .grid-box-details {
	background: #fff;
	padding: 0;
	text-align: left;
	font-family: inherit;
	font-size: 1rem;
	font-style: ;
	line-height: 1.25rem;
	text-decoration: ;
	word-wrap:break-word;
}

/*-----------------------*//* GRID BOX HOLDER STYLES & PROPERTIES - BODY CONTENT *//*----------------------------------------------------*/	
		
	#grid-box-board-holder{
			position: relative;
			display: block;
			height: 550px;
/* width: alter space between holders */			
			min-width: 210px;
			max-width: 230px;
/* margin: top right-and-left bottom */
			margin: 0em auto 1em;
			padding: 0.5em 0.5em 0.5em 0.5em;
			border: solid 1px #e0e0e0;
			border-radius: 1em;
			color: inherit;
			text-decoration: none;
			background: #fff;	
		}	
		
	#grid-box-staff-holder{
			position: relative;
			display: block;
			height: 840px;
/* width: alter space between holders */
			min-width: 210px;
			max-width: 230px;
/* margin: top right-and-left bottom */
			margin: 0em auto 1em;
			padding: 0.5em 0.5em 0.5em 0.5em;
			border: solid 1px #e0e0e0;
			border-radius: 1em;
			color: inherit;
			text-decoration: none;
			background: #fff;	
		}
		
	#grid-box-staff-contact-holder{
			position: relative;
			display: block;
			height: 450px;
/* width: alter space between holders */			
			min-width: 210px;
			max-width: 230px;
/* margin: top right-and-left bottom */
			margin: 0em auto 1em;
			padding: 0.5em 0.5em 0.5em 0.5em;
			border: solid 1px #e0e0e0;
			border-radius: 1em;
			color: inherit;
			text-decoration: none;
			background: #fff;	
		}
		
	#grid-box-supporter-holder{
			position: relative;
			display: block;
			height: 300px;
/* width: alter space between holders */			
			width: 90%;
/* margin: top right-and-left bottom */
			margin: 0 auto 1em;
			padding: 0.5em 0.5em 0.5em 0.5em;
			border: solid 1px #e0e0e0;
			border-radius: 1em;
			color: inherit;
			text-decoration: none;
			background: #fff;	
		}

	#grid-box-professionals-holder{
			position: relative;
			display: block;
			height: 300px;
/* width: alter space between holders */			
			width: 90%;
/* margin: top right-and-left bottom */
			margin: 0 auto 1em;
			padding: 0.5em 0.5em 0.5em 0.5em;
			border: solid 1px #e0e0e0;
			border-radius: 1em;
			color: inherit;
			text-decoration: none;
			background: #fff;	
		}

	#grid-box-web-link-holder{
			position: relative;
			display: block;
			height: 300px;
/* width: alter space between holders */			
			width: 90%;
/* margin: top right-and-left bottom */
			margin: 0 auto 1em;
			padding: 0.5em 0.5em 0.5em 0.5em;
			border: solid 1px #e0e0e0;
			border-radius: 1em;
			color: inherit;
			text-decoration: none;
			background: #fff;	
		}	
	#grid-box-tracks-holder{
			position: relative;
			display: block;
			height: auto;
/* width: alter space between holders */			
			width: 90%;
/* margin: top right-and-left bottom */
			margin: 0 auto 1em;
			padding: 0.5em 0.5em 0.5em 0.5em;
			border: solid 1px #e0e0e0;
			border-radius: 1em;
			color: inherit;
			text-decoration: none;
			background: #fff;	
		}		
		
		#grid-box-video-holder{
			position: relative;
			display: block;
			height: auto;
/* width: alter space between holders */			
			width: 95%;
/* margin: top right-and-left bottom */
			margin: 0 auto 1em;
			padding: 0.5em 0.5em 0em;
			border: solid 0px #fff;
			border-radius: 0.2em;
			color: inherit;
			text-decoration: none;
			background: #fff;	
		}
		
		#grid-box-testimonial-holder{
			position: relative;
			display: block;
			height: auto;
/* width: alter space between holders */			
			width: 95%;
/* margin: top right-and-left bottom */
			margin: 0 auto 2em;
			padding: 0.5em 0.5em 0.5em 0.5em;
			border: none;
			border-radius: 1em;
			color: inherit;
			text-decoration: none;
			text-align: center;
			background: #fff;	
		}
		
		#grid-footer-contact-details-holder {
			position: relative;
			display: block;
			height: auto;
/* width: alter space between holders */			
			width: 95%;
/* margin: top right-and-left bottom */
			margin: 0 auto 0;
			padding: 0.5em 1.5em 0em;
			color: inherit;
			text-decoration: none;
			background: inherit;
			float: left;
			font-family: 'Source Sans Pro', sans-serif, verdana, helvetica;
			font-size: 100%;
			font-weight: 600;
			text-align: left;
			line-height: 1.75em;
			display: inline;
			z-index:-99;
		}					
			
	#grid-footer-contact-details-holder .footer-contact-logo {	
		/* southland help footer logo properties */
			margin-top: 0.5em;
			margin-bottom: 1em;
			width: 254px;
			height: 59px;
			z-index:-99;
			}
			
/*-----------------------*//* GRID BOX HOLDER STYLES & PROPERTIES - FOOTER CONTENT *//*----------------------------------------------------*/	
		
		#grid-box-footer-website-queries-holder {
			position: relative;
			display: block;
			height: auto;
/* width: alter space between holders */			
			width: 95%;
/* margin: top right-and-left bottom */
			margin: 0 auto 0;
			padding: 0.5em 3em 0em;
			color: inherit;
			text-decoration: none;
			background: inherit;
			float: right;
			font-family: 'Source Sans Pro', sans-serif, verdana, helvetica;
			font-size: 100%;
			font-weight: 600;
			text-align: right;
			display: inline;
		}		
		
		#grid-box-footer-website-queries-holder .project3-icon{
			/* project3-icon properties */
			margin: 3px 10px 0px 10px;
			width:144px;
			height: 16px;
			float: right;
			}
			
/*-----------------------*//* GRID BOX IMAGE & PHOTO HOLDER STYLES & PROPERTIES *//*-----------------------------------------*/			
		
	.grid-box-image{
			height:auto;
			width:auto;
			overflow: hidden;
			background:none;
			display: block;
			margin: 0 0 0.5em 0;
		}
	
	.grid-box-image img{
			width:100%;
			display: block;
			border-radius: 0.7em;
		}
		
	.grid-box-supporter-image{
			height:auto;
			overflow: hidden;
			background:none;
			display: block;
			margin: 0 0 0 0;
		}
	
	.grid-box-supporter-image img{
			width:100%;
			display: block;
		}	

	.grid-box-professionals-image{
			height:auto;
			overflow: hidden;
			background:none;
			display: block;
			margin: 0 0 0 0;
		}
	
	.grid-box-professionals-image img{
			width:100%;
			display: block;
		}
		
	.grid-box-web-link-image{
			height:auto;
			overflow: hidden;
			background:none;
			display: block;
			margin: 0 0 0 0;
		}
	
	.grid-box-web-link-image img{
			width:100%;
			display: block;
		}		
			
	.grid-box-tracks-image{
			width:60px;
			height:60px;
			overflow: hidden;
			display: block;
			margin-top: 1em;
			margin-left: auto;
			margin-right: auto;
			margin-bottom: 1em;
			background: none;	
		}
		
	.grid-box-tracks-details {
		font-family: inherit;
		font-size: 0.9rem;
		line-height: 1rem;
		font-weight: 300;
		color: #666666;
		word-wrap:break-word;
		}		
	
	.grid-box-title-details {
		margin-top: -50px;		
		text-align: left;
		font-family: inherit;
		font-size: 0.9rem;
		font-style: italics;
		line-height: 0.5rem;
		font-weight: 600;
		text-decoration: ;
		color: #666666;
		word-wrap:break-word;
		}	
	
	.grid-box-about-details {
		margin-top: -40px;
		text-align: left;
		font-family: inherit;
		font-size: 0.9rem;
		font-style: none;
		line-height: 1rem;
		font-weight: 300;
		text-decoration: ;
		color: #000;
		word-wrap:break-word;
		}	

	.grid-box-contact-details {
		margin-top: -40px;
		width: 240px;
		text-align: left;
		font-family: inherit;
		font-size: 0.9rem;
		font-style: none;
		line-height: 1rem;
		font-weight: 300;
		text-decoration: ;
		color: #000;
		word-wrap:break-word;
		}
		
	.grid-box-credentials {
		text-align: left;
		font-family: inherit;
		font-size: 0.8rem;
		font-style: ;
		line-height: 1rem;
		font-weight: 300;
		text-decoration: ;
		color: #666666;
		word-wrap:break-word;
		}

	.grid-box-redirect {
		margin-bottom: 10px;
		text-align: right;
		font-family: inherit;
		font-size: 0.7rem;
		font-style: ;
		line-height: 1rem;
		font-weight: 300;
		text-decoration: ;
		color: #E50083;
		word-wrap:break-word;
		}
		
	.grid-box-board-contact-details {
		text-align: left;
		font-family: inherit;
		font-size: 0.8rem;
		font-style: ;
		line-height: 1rem;
		font-weight: 300;
		text-decoration: ;
		color: #666666;
		word-wrap:break-word;
		}
		
	.grid-box-website-link-address {
		text-align: left;
		font-family: inherit;
		font-size: 0.8rem;
		font-style: ;
		line-height: 1rem;
		font-weight: 300;
		text-decoration: ;
		color: #E50083;
		word-wrap:break-word;
		}
		
	.grid-box-professionals-contacts {
		text-align: left;
		font-family: inherit;
		font-size: 0.8rem;
		font-style: ;
		line-height: 1rem;
		font-weight: 300;
		text-decoration: ;
		color: #858488;
		word-wrap:break-word;
		}	
	
	.grid-box-supporter-details {
		text-align: left;
		font-family: inherit;
		font-size: 0.9rem;
		font-style: ;
		line-height: 1rem;
		font-weight: 300;
		text-decoration: ;
		color: #666666;
		word-wrap:break-word;
		}	
		
	.grid-box-professionals-details {
		text-align: left;
		font-family: inherit;
		font-size: 0.9rem;
		font-style: ;
		line-height: 1rem;
		font-weight: 300;
		text-decoration: ;
		color: #666666;
		word-wrap:break-word;
		}
		
	.grid-box-web-link-details {
		text-align: left;
		font-family: inherit;
		font-size: 0.9rem;
		font-style: ;
		line-height: 1rem;
		font-weight: 300;
		text-decoration: ;
		color: #666666;
		word-wrap:break-word;
		}	
	.grid-box-testimonial-title {
		text-align: left;
		font-family: inherit;
		font-size: 100%;
		line-height: 2rem;
		font-weight: 600;
		color: #000;
		word-wrap:break-word;
		}	

	.grid-box-testimonial-content-1 {
		font-family: 'Source Sans Pro', sans-serif, verdana, helvetica;
		font-size: 1.5rem;
		font-style: none;
		line-height: 1.5rem;
		font-weight: 600;
		text-decoration: none;
		color: #1FA4DE;
		word-wrap:break-word;
		text-shadow:/*outline*/1px 1px 0px #fff, -1px -1px 0px #fff, 1px -1px 0px #fff, -1px 1px 0px #fff, 0px 1px 0px #fff, 1px 0px 0px #fff, 0px -1px 0px #fff, -1px 0px 0px #fff,/*shadow*/2px 2px 4px #000;
	
		}
		
	.grid-box-testimonial-content-2 {
		font-family: 'Source Sans Pro', sans-serif, verdana, helvetica;
		font-size: 1.5rem;
		font-style: none;
		line-height: 1.5rem;
		font-weight: 600;
		text-decoration: none;
		color: #294286;
		word-wrap:break-word;
		text-shadow:/*outline*/1px 1px 0px #fff, -1px -1px 0px #fff, 1px -1px 0px #fff, -1px 1px 0px #fff, 0px 1px 0px #fff, 1px 0px 0px #fff, 0px -1px 0px #fff, -1px 0px 0px #fff,/*shadow*/2px 2px 4px #000;
	
		}
		
	.grid-box-testimonial-content-3 {
		font-family: 'Source Sans Pro', sans-serif, verdana, helvetica;
		font-size: 1.5rem;
		font-style: none;
		line-height: 1.5rem;
		font-weight: 600;
		text-decoration: none;
		color: #E50083;
		word-wrap:break-word;
		text-shadow:/*outline*/1px 1px 0px #fff, -1px -1px 0px #fff, 1px -1px 0px #fff, -1px 1px 0px #fff, 0px 1px 0px #fff, 1px 0px 0px #fff, 0px -1px 0px #fff, -1px 0px 0px #fff,/*shadow*/2px 2px 4px #000;
	
		}	

/*_____________________________________________________________________________________________________________________________________________________________________*/		
		
/* 		These media queries (reduces the number of columns based on screen size) */
/*   	Equation: 100% divide by "number of columns [grid boxes per row]" = "percentage"% */

/*_____________________________________________________________________________________________________________________________________________________________________*/

@media screen and (max-width: 80em) {
	#grid-box-supporter-holder{
			height: 320px;
	}
	#grid-box-professionals-holder{
			height: 320px;
	}
	#grid-box-web-link-holder{
			height: 320px;
	}
	.the-grid .testimonial-details {
		width: 100%;
	}	
}

/*_____________________________________________________________________________________________________________________________________________________________________*/

@media screen and (max-width: 60em) {
	#grid-box-supporter-holder{
			height: 320px;
	}
	#grid-box-professionals-holder{
			height: 320px;
	}
	#grid-box-web-link-holder{
			height: 320px;
	}
/* Four to a row */	
	.the-grid .staff-details {
	}	
	.the-grid .about-us-details:hover .grid-box {
/* Changes the shadow properties [ -left+right(x):px -up+down(y):px blur(spread):px intensity(thickness):px #(colour) ] */			
		-moz-box-shadow:0px 0px 0px 0px rgba(0,0,0,0);
		-webkit-box-shadow:0px 0px 0px 0px rgba(0,0,0,0);
		box-shadow:0px 0px 0px 0px rgba(0,0,0,0);
	}	
	.the-grid .supporters-details {
		width: 50%;
	}	
	.the-grid .supporters-details:hover .grid-box {
/* Changes the shadow properties [ -left+right(x):px -up+down(y):px blur(spread):px intensity(thickness):px #(colour) ] */			
		-moz-box-shadow:0px 0px 0px 0px rgba(0,0,0,0);
		-webkit-box-shadow:0px 0px 0px 0px rgba(0,0,0,0);
		box-shadow:0px 0px 0px 0px rgba(0,0,0,0);
	}	
	.the-grid .professionals-details {
		width: 50%;
	}	
	.the-grid .professionals-details:hover .grid-box {
/* Changes the shadow properties [ -left+right(x):px -up+down(y):px blur(spread):px intensity(thickness):px #(colour) ] */			
		-moz-box-shadow:0px 0px 0px 0px rgba(0,0,0,0);
		-webkit-box-shadow:0px 0px 0px 0px rgba(0,0,0,0);
		box-shadow:0px 0px 0px 0px rgba(0,0,0,0);
	}	
	.the-grid .web-link-details {
		width: 33.3%;
	}	
	.the-grid .web-link-details:hover .grid-box {
/* Changes the shadow properties [ -left+right(x):px -up+down(y):px blur(spread):px intensity(thickness):px #(colour) ] */			
		-moz-box-shadow:0px 0px 0px 0px rgba(0,0,0,0);
		-webkit-box-shadow:0px 0px 0px 0px rgba(0,0,0,0);
		box-shadow:0px 0px 0px 0px rgba(0,0,0,0);
	}
	.the-grid .video-details {
		width: 100%;
	}	
	.the-grid .testimonial-details {
		width: 100%;
	}
	.the-grid .tracks-details{
		width: 50%;
	}
}

/*_____________________________________________________________________________________________________________________________________________________________________*/

@media screen and (max-width: 42em) {
	#grid-box-testimonial-holder{
		padding: 0em 0em 0em 0em;
	}	
	#grid-box-supporter-holder{
			height: 430px;
	}		
	#grid-box-professionals-holder{
			height: 430px;
	}		
	#grid-box-web-link-holder{
			height: 430px;
	}
/* Two to a row */	
	.the-grid .staff-details {
	}
	.the-grid .board-details {
	}	
	.the-grid .about-us-details:hover .grid-box {
/* Changes the shadow properties [ -left+right(x):px -up+down(y):px blur(spread):px intensity(thickness):px #(colour) ] */			
		-moz-box-shadow:0px 0px 0px 0px rgba(0,0,0,0);
		-webkit-box-shadow:0px 0px 0px 0px rgba(0,0,0,0);
		box-shadow:0px 0px 0px 0px rgba(0,0,0,0);
	}	
	.the-grid .video-details {
		width: 100%;
	}	
	.the-grid .testimonial-details {
		width: 100%;	
	}		
	.the-grid .web-link-details {
		width: 50%;
	}
}

/*_____________________________________________________________________________________________________________________________________________________________________*/

@media screen and (max-width: 29em) {
	#grid-box-testimonial-holder{
		padding: 0em 0em 0em 0em;
	}
	#grid-box-supporter-holder{
			height: 400px;
	}
	#grid-box-professionals-holder{
			height: 400px;
	}
	#grid-box-web-link-holder{
			height: 400px;
	}
	#grid-box-board-holder{
			width: 90%;
	}	
	#grid-box-staff-holder{
			width: 90%;
	}	
	.the-grid .staff-details {
		padding-left: 0;
		width: 100%;
	}
	.the-grid .board-details {
		padding-left: 0;
		width: 100%;
	}		
	.the-grid .about-us-details:hover .grid-box {
/* Changes the shadow properties [ -left+right(x):px -up+down(y):px blur(spread):px intensity(thickness):px #(colour) ] */			
		-moz-box-shadow:0px 0px 0px 0px rgba(0,0,0,0);
		-webkit-box-shadow:0px 0px 0px 0px rgba(0,0,0,0);
		box-shadow:0px 0px 0px 0px rgba(0,0,0,0);
	}	
	.the-grid .supporters-details {
		width: 100%;
	}
	.the-grid .supporters-details:hover .grid-box {
/* Changes the shadow properties [ -left+right(x):px -up+down(y):px blur(spread):px intensity(thickness):px #(colour) ] */			
		-moz-box-shadow:0px 0px 0px 0px rgba(0,0,0,0);
		-webkit-box-shadow:0px 0px 0px 0px rgba(0,0,0,0);
		box-shadow:0px 0px 0px 0px rgba(0,0,0,0);
	}	
	.the-grid .professionals-details {
		width: 100%;
	}
	.the-grid .professionals-details:hover .grid-box {
/* Changes the shadow properties [ -left+right(x):px -up+down(y):px blur(spread):px intensity(thickness):px #(colour) ] */			
		-moz-box-shadow:0px 0px 0px 0px rgba(0,0,0,0);
		-webkit-box-shadow:0px 0px 0px 0px rgba(0,0,0,0);
		box-shadow:0px 0px 0px 0px rgba(0,0,0,0);
	}	
	.the-grid .web-link-details {
		width: 100%;
	}
	.the-grid .web-link-details:hover .grid-box {
/* Changes the shadow properties [ -left+right(x):px -up+down(y):px blur(spread):px intensity(thickness):px #(colour) ] */			
		-moz-box-shadow:0px 0px 0px 0px rgba(0,0,0,0);
		-webkit-box-shadow:0px 0px 0px 0px rgba(0,0,0,0);
		box-shadow:0px 0px 0px 0px rgba(0,0,0,0);
	}
	.the-grid .video-details {
		width: 100%;
	}	
	.the-grid .testimonial-details {
		width: 100%;
	}
	.the-grid .tracks-details{
		width: 100%;
	}	
	
	.grid-box-contact-details {
		width: 210px;
		max-width: 240px;
	}
}